@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
    font-family: 'GothamBook';
    src: url('fonts/GothamBook.eot');
    src: url('fonts/GothamBook?#iefix') format('embedded-opentype'),
         url('fonts/GothamBook.woff') format('woff'),
         url('fonts/GothamBook.ttf') format('truetype'),
         url('fonts/GothamBook.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamMedium';
    src: url('fonts/GothamMedium.eot');
    src: url('fonts/GothamMedium?#iefix') format('embedded-opentype'),
         url('fonts/GothamMedium.woff') format('woff'),
         url('fonts/GothamMedium.ttf') format('truetype'),
         url('fonts/GothamMedium.svg#GothamMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBold';
    src: url('fonts/GothamBold.eot');
    src: url('fonts/GothamBold?#iefix') format('embedded-opentype'),
         url('fonts/GothamBold.woff') format('woff'),
         url('fonts/GothamBold.ttf') format('truetype'),
         url('fonts/GothamBold.svg#GothamBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamRounded-Book';
    src: url('fonts/GothamRounded-Book.eot');
    src: url('fonts/GothamRounded-Book?#iefix') format('embedded-opentype'),
         url('fonts/GothamRounded-Book.woff') format('woff'),
         url('fonts/GothamRounded-Book.ttf') format('truetype'),
         url('fonts/GothamRounded-Book.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamRounded-Medium';
    src: url('fonts/GothamRounded-Medium.eot');
    src: url('fonts/GothamRounded-Medium?#iefix') format('embedded-opentype'),
         url('fonts/GothamRounded-Medium.woff') format('woff'),
         url('fonts/GothamRounded-Medium.ttf') format('truetype'),
         url('fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamRounded-Bold';
    src: url('fonts/GothamRounded-Bold.eot');
    src: url('fonts/GothamRounded-Bold?#iefix') format('embedded-opentype'),
         url('fonts/GothamRounded-Bold.woff') format('woff'),
         url('fonts/GothamRounded-Bold.ttf') format('truetype'),
         url('fonts/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}